<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Y</title>
    <link rel="stylesheet" href="/static/style.css">
</head>
<body>
    <header>
        <h1>Y</h1>
    </header>
    <main>
        <form method="post">
            <input name="name" placeholder="User name">
            <textarea name="message" placeholder="Yeet"></textarea>
            <input type="submit" value="YEET!!">
        </form>
        {% for post in posts %}
            <article>
                <h2>{{post.name}}</h2>
                {{post.message}}
            </article>
        {% endfor %}
    </main>
</body>
</html>